@charset "utf-8";

/* 새글 스킨 (latest) */
.book .latest-title {
    text-align: right !important;
    margin-bottom: 30px !important;
}
    .book .latest-title a {
        display: inline-block;
        width: 45%;
        text-align: center;
        background: url('./title_bg.png') no-repeat center center;
        background-size: cover;
        color: #FFF;
        font-weight: 100 !important;
        font-size: 3.5em !important;
    }
    @media (max-width: 640px) {
        .book .latest-title {
            margin-bottom: 0px !important;
        }
            .book .latest-title a {
                width: 100%;
            }
    }
    
.book .wrap > li {
    padding: 100px 0px;
    border-top: 1px solid #ececec;
}
@media (max-width: 640px) {
    .book .wrap > li {
        padding: 50px 0px;
    }
}
    .book .wrap > li:first-child {
        border: none;
    }
        .book .divide-2 {
            position: relative;
            font-size: 0px;
        }
            .book .divide-2 > li {
                display: inline-block;
                font-size: 0.75rem;
                width: 50%;
                vertical-align: top;
            }
                .book .divide-2 > li:first-child {
                    padding-right: 3%;
                }
                .book .divide-2 > li:last-child {
                    padding-left: 5%;
                }
                @media (max-width: 640px) {
                    .book .divide-2 > li {
                        width: 100%;
                        padding: 0px 10px !important;
                    }
                }
                    .book .divide-2 > li .subject {
                        font-size: 2.5em;
                        font-weight: 500;
                        margin-bottom: 20px;
                    }
                    .book .divide-2 > li .explain {
                        font-size: 1.3em;
                        margin-bottom: 20px;
                    }
                    .book .divide-2 > li .price {
                        font-size: 1.5em;
                    }
                    .book .divide-2 > li .btn {
                        display: inline-block;
                        cursor: pointer;
                        color: #FFF;
                        background-color: rgba(252, 120, 22, 1);
                        font-weight: 400;
                        line-height: 220% !important;
                        padding: 0px 20px;
                        margin: 20px 0px;
                        height: auto;
                    }
                        .book .divide-2 > li .btn:hover {
                            background-color: rgba(228, 97, 0, 1);
                        }
                    
                    .book .divide-2 > li .cover {
                        position: relative;
                        border: 1px solid #ececec;
                    }
                        .book .divide-2 > li .no-img {
                            position: absolute;
                            top: 50%;
                            left: 50%;
                            transform: translate(-50%, -50%);
                            text-align: center;
                        }
                        .book .divide-2 > li .cover .no-img {
                            font-size: 2em;
                        }
                        
                    .book .divide-2 > li .thumb {
                        font-size: 0px;
                        margin-top: 20px;
                    }
                        .book .divide-2 > li .thumb > li {
                            position: relative;
                            display: inline-block;
                            width: 24.7%;
                            margin-right: 0.4%;
                            border: 1px solid #ececec;
                            cursor: pointer;
                            font-size: 0.75rem;
                        }
                            .book .divide-2 > li .thumb > li:nth-of-type(4n) {
                                margin-right: 0px;
                            }
                                .book .divide-2 > li .thumb > li:not(.on) img {
                                    opacity: 0.3;
                                }
                                .book .divide-2 > li .thumb li img {
                                    width: 100%;
                                }